-S 0  -X RUN  -Q 0 -L 2   121 400
-S 0  -X RUN  -Q 0 -L 2   97 400
-S 0  -X RUN  -Q 0 -L 2   68 250
-S 1  -X RUN  -Q 1 -L 1   66 250
-S 1  -X RUN  -Q 1 -L 1   56 200
-S 1  -X RUN  -Q 1 -L 1   46 200
-S 2  -X RUN  -Q 2 -L 1   37 125
-S 2  -X RUN  -Q 2 -L 1   33 400
-S 2  -X RUN  -Q 3 -L 1   33 100
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 3  30 150
-S 3  28 175
-S 3  23 150
-S 3  17 100
-S 3  17 100
-S 3  8 100
